Subject: GMPLS VCAT and LAGR

From: [email-masked]
Date: Tue, 26 Jul 2005 19:02:22 +0200

Hi, 

some comments re I-D draft-imajuku-ccamp-gmpls-vcat-lagr-req-00:

- LCAS was not intended for grouping of VC-X-yvs, but for synchronization of the VC-X which is added or dropped. And it's bi-directional.
- Only the terminating nodes need to have the full GFP+LCAS+VCAT functionality.
- You need to be careful when using the verbs may, shoul and must - are they conform to IETF convention?

I believe in general this is an important I-D also wrt to the ITU-T liaison and for implementation! I believe we can also discuss details during the IETF next week.  

Michael Dueser